body { margin-top:0px; margin-left:0px; }
td.gtext_b { font-family:Verdana,Arial,Helvetica; font-size:11px; color:#404040; font-weight:bold; }
a.glink_b { font-family:Verdana,Arial,Helvetica; font-size:11px; color:#404040; font-weight:bold; text-decoration:none; }
a.glink_b:hover { text-decoration:underline; color:#EE1C25; }
.points  { font-family:Arial,Helvetica; font-size:8pt;  font-weight:bold; text-decoration:none; border-width:1px; border-color:#00378A; background-color:#FFFEEE; border-style:solid; }
.subhead { font-family:Verdana,Arial,Helvetica; font-size:12px; color:#404040; font-weight:bold; text-decoration:none; }








td { font-family:Arial,Helvetica; font-size:9pt; color:#000000; text-decoration:none;}
.text { font-family:Arial,Helvetica; font-size:8pt; color:#000000; }
.textinlist { font-family:Arial,Helvetica; font-size:8pt; color:#000000; padding-right:10px;}
.textw { font-family:Arial,Helvetica; font-size:8pt; color:#ffffff; font-weight:bold;}
.textwinlist { font-family:Arial,Helvetica; font-size:8pt; color:#ffffff; font-weight:bold; padding-right:10px;}
.textb { font-family:Arial,Helvetica; font-size:8pt; color:#000000; font-weight:bold; }    
.std_title { position:relative; background-color:#ffffff; font-family:Verdana,Verdana,Arial,Helvetica; font-size:12pt; color:#333333; font-weight:bold; text-decoration:none;}
.small { font-family:Arial,Helvetica; font-size:8pt; color:#000000; text-decoration:none;}
.smallbold { font-family:Arial,Helvetica; font-size:8pt; font-weight:bold; color:#000000; text-decoration:none;}
.small_border { font-family:Arial,Helvetica; font-size:8pt; color:#000000; text-decoration:none; border-width:1px; border-color:#DDDDDD; border-style:solid; empty-cells:show;}
.smallbold_border { padding:1px; font-family:Arial,Helvetica; font-size:8pt; font-weight:bold; color:#000000; text-decoration:none; border-width:1px; border-color:#DDDDDD; border-style:solid; empty-cells:show;}
td.error { font-family:Verdana; font-size:8pt; color:#ff0000; font-weight:bold;}

table.main { width:100%; border:0; cellpadding:0px; cellspacing:0px; }
table.boxed { border:1px; solid black; }
table.boxed2 {border-width:medium; border-color:#FF9999; }
td.menu { font-family:Arial,Helvetica; font-size:8pt; color:#000000; text-decoration:none;}
a.link { margin-left:1px; font-family:Arial,Helvetica; font-size:8pt; color:#000000; text-decoration:none;}
a.link:hover { text-decoration:underline; color:#EE1C25;}

a.menu { margin-left:1px; font-family:Verdana,Arial,Helvetica; font-size:8pt; color:#000000; text-decoration:none;}
a.menu:hover { text-decoration:underline; color:#EE1C25;}
a.menu:active {font-weight=bold; color:#EE1C25; text-decoration:underline;}
.menur { margin-right:1px; font-family:Verdana,Arial,Helvetica; font-size:8pt; color:#ffffff; text-decoration:none;}
a.menur:hover { text-decoration:underline; color:#FF9900;}
a.menur:active {font-weight=bold; color:#FF9900; text-decoration:underline;}

SELECT, INPUT.textfield, TEXTAREA	{ padding-left:2px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma; FONT-SIZE: 11px; BORDER-COLOR: #5B69A7; BORDER-STYLE: solid; BACKGROUND-COLOR: #FFFFFF; BORDER-WIDTH: 1px; }					
.button { border-width:1px; border-color:#000000;}
.corner { margin-top:-1px; margin-left:-1px; margin-right:-1px;}

.ne {
	font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #000000;}

.linkintext { font-family:Verdana,Arial,Helvetica; color:#000000; text-decoration:underline;}
.linkintext:hover { text-decoraton:underline; background-color:#5B69A7; color:#FFFFFF}
.linkuser { font-family:Verdana,Arial,Helvetica; font-size: 8pt; color:#000000; text-decoration:underline;}
.linkuser:hover {text-decoration:underline; color:#FF9900; }
.printlink { font-family:Verdana,Arial,Helvetica; font-size: 8pt; color:#000000; text-decoration:none;}
.printlink:hover {text-decoration:underline; color:#FF9900; }
.datehead { font-family:Verdana,Arial,Helvetica; margin-left:3px; margin-top:2px: margin-bottom:2px; font-size:8pt; background-color:#000000; color:#FF9900; font-weight:bold; }
.time { font-family:Verdana,Arial,Helvetica; color:#000000; font-size:8pt; margin-left:3px; }
.cat { font-family:Verdana,Arial,Helvetica; color:#000000; font-size:8pt; margin-right:3px; text-decoration:none;}
.cat:hover {text-decoration:underline; color:#FF9900;}
.ev_title {  padding-left:3px;
			 margin-top:3px;
			 margin-bottom:3px;
			 font-family:Verdana,Arial,Helvetica; 
			 font-size:9pt; 
			 color:#ffffff; 
			 font-weight=bold; 
			 text-decoration:none;}
.ev_desc {  margin-left:3px;
			 margin-top:3px;
			 margin-bottom:3px;
			 font-family:Verdana,Arial,Helvetica; 
			 font-size:8pt; 
			 color:#000000; 
			 text-decoration:none;}
.evtbody { font-family:Verdana,Arial,Helvetica; font-size:8pt; color:#000000; }
.loc { background-color:#FF9900; font-family:Verdana,Arial,Helvetica; font-size:8pt; color:#FFFFFF; font-weight:bold; }
.location { font-family:Verdana,Arial,Helvetica; color:#000000; text-decoration:underline;}
.location:hover { text-decoraton:underline; background-color:#5B69A7; color:#FFFFFF}
.formbox { background-color:#E2DCEE; }
.text_wbg { font-family:Verdana,Arial,Helvetica; font-size:9pt; color:#000000; background-color:#E2DCEE;}

.newsticker_title { font-family:Verdana,Arial,Helvetica; font-size:7pt; color:#FF9900; font-weight:bold; text-decoration:underline; }
.newsticker_description { font-family:Verdana,Arial,Helvetica; font-size:7pt; color:#FFFFFF; text-decoration:none;}
.newsticker_info { font-family:Verdana,Arial,Helvetica; font-size:7pt; color:#000000; text-decoration:none;}
.newsticker_info:hover { text-decoration:underline; }

.NE_NULL { background-color:#FFFFFF; }
.NE_CITY { background-color:#CCCCCC; color:#000000; font-family:Arial; font-size:8pt;}
.NE_CONNECT { background-color:#FFE063; color:#000000; font-family:Arial;  font-size:8pt;}
.NE_LINE { background-color:#5B69A6; color:#FFFFFF; font-weight:bold; font-family:Arial; font-size:8pt;}
.NE_title { color:#FF9900; font-weight:bold; font-family:Arial; font-size:11pt;} 

.userlist { font-family:Verdana,Arial,Helvetica; font-size: 8pt; color:#000000; text-decoration:none;}
.nixgfundn { background-color:#FFE063; font-family:Verdana,Arial,Helvetica; font-size:8pt; color:#000000; font-weight:bold; }
.emcheader { font-family:Verdana,Arial,Helvetica; font-size:14pt; color:#000000; }
.emcbox { height: 25px; background-color: #E2DCEE; color: #666666; border: 1px dashed #666666; } 
.emcboxadmin { height: 25px; background-color: #E2DCEE; color: #666666; border: 2px dashed #FF0000; } 
.emcfield { border-right: 1px #666666; font-family:Verdana,Arial,Helvetica; font-size:8pt; color:#000000; }
.newsmessages { margin-right:1px; font-family:Verdana,Arial,Helvetica; font-size:8pt; color:#ff9900; font-weight:bold; text-decoration:none;}